<div class="catalog container">
    <header>
        <h2>{{ 'header.catalog'|trans }}</h2>
    </header>
    <div class="row">
        <div class="col-md-12 heroSlider-fixed">
            <div class="overlay"></div>

            <div class="slider responsive">
                {% if catalog %}
                    {% for catalogImage in catalog.catalogImages %}
                        {{ catalogImage.id }}
                        <div>
                            <img data-lazy="{{ vich_uploader_asset(catalogImage, 'imageFile') | imagine_filter('hd') }}"
                                 alt="{{ catalogImage.image }}"/>
                        </div>
                    {% endfor %}
                {% endif %}
            </div>
        </div>
    </div>
</div>
